.advanced-source {
	width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
	opacity: 0;
}
.adjustable-image-source {
	display: none;
    width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
	opacity: 0;
}